@charset "utf-8";

body{
	font-size:15px;
  	-webkit-text-size-adjust: 100%;
	line-height: 1.8;
}
img{
	-ms-interpolation-mode: bicubic;
	vertical-align: bottom;
	max-width: 100%;
}
body p {
	/*line-height: 1.6;*/
  text-align: justify;
}
.ryokoujouken {
	font-size:10px;
	text-align:right;
}
.sp{
	display:none !important;
}
main {
	display: block;
}
main * {
	box-sizing: border-box;
}
figcaption {
  max-width: 960px;
  text-align: right;
  font-size: 11px;
}
figure {
	margin: 0;
}
.wrapper {
	width: 960px;
	margin: 0 auto;
}
.flex {
	display: -webkit-flex;
	display: flex;
	justify-content: space-between;
}
.t_c {
	text-align: center;
}
.f_11 {
	font-size: 11px;
}
.f_14 {
	font-size: 14px;
}
.f_orange {
  color: #f06400;
}
.f_green {
  color: #274a5c;
}

.f_logo{
/*  font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", "sans-serif";*/
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", "sans-serif";
  font-size:2.6rem;
  font-weight: bold;
  font-style:normal;
}

#tours {
  border: none !important;
  padding-top: 0;
  font-size: 14px;
}

header.dom{
  margin-bottom: 0 !important;
}
header.dom:after{
  border: none !important;
}

header.global {
  background: none !important;
}



/*title-------------------
--------------------------*/
#title_wrap{
  margin: 40px auto;
}
#title_wrap h1{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	padding: 0 0 20px 0;
  border-bottom: solid 2px #333;
}
#title_wrap h1 img{
	margin:0 35px 0 0;
	display:block;
}
#title_wrap h1 p {
	font-size: 22px;
	font-weight: bold;
}


/*menu-------------------
--------------------------*/
#info_menu {
	margin: 25px 0;	
}
#info_menu ul {
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	flex-wrap: wrap;
	flex-direction: row;
}
#info_menu ul li {
	width: 32%;
	display: flex;
	/*align-items: stretch;*/
}
#info_menu ul li a {
	display: flex;
  align-items: center;
  flex: 1;
	text-align: center;
	padding: 10px;
	font-size: 18px;
	font-weight: bold;
	border-radius: 8px;
	width: 100%;
	background: #fff8e8;
}
#info_menu ul li a p {
	margin: 0 auto;
	text-align: center;
}
#info_menu ul li a.menu_sugotoku {
	border: solid 3px #1ca6b8;
  color: #1ca6b8;
}
#info_menu ul li a.menu_syukuhaku {
	border: solid 3px #D85E00;
  color: #D85E00;
}
#info_menu ul li a.menu_int {
	border: solid 3px #006dc5;
  color: #006dc5;
}
#info_menu ul li img {
	vertical-align: baseline;
  margin: 0 5px 0;
}

/*content-------------------
--------------------------*/
#cntents {
	margin: 0 0 80px 0;
}

#cntents h2 {
	padding: 5px 15px;
	font-size: 20px;
	font-weight: bold;
  border-left: 4px solid #000;
	margin: 50px 0 15px 0;
	background: #f3f3f2;
}
#cntents h2.ttl_sugotoku {
	border-left: 6px solid #1ca6b8;
	color: #1ca6b8;
}
#cntents h2.ttl_syukuhaku {
	border-left: 6px solid #D85E00;
	color: #D85E00;
}
#cntents h2.ttl_int {
	border-left: 6px solid #006dc5;
	color: #006dc5;
}
#cntents h2 img {
	vertical-align: baseline;
  margin: 0 5px 0;
}
#cntents h3 {
	font-size: 18px;
	font-weight: bold;
	margin: 1.5em 0 0.4em;
}
#cntents h4 {
	border-bottom: dotted 1px #999;
	font-size: 16px;
	font-weight: bold;
	padding: 0 0 3px 0;
	margin: 0 0 10px 0;
}
#cntents p {
	margin: 0 0 12px 0;
}
#cntents p.caution {
	color: red;
}

#cntents ul {
	margin: 0 0 1em;
  padding: 0;
}
#cntents ul li {
	list-style: none;
  padding-left: 1.3em;
  text-indent: -1.3em;
}

/*footer-------------------
--------------------------*/
.footer{
  border-top: 5px solid #00b2df;
  text-align: center;
  font-size: 0.8em;
}
.footer_inner{
  clear: both;
  position: relative;
  width: 960px;
  margin: 0 auto;
  padding: 10px 0 20px
}
.footer_inner:before{
  position: absolute;
  top: -5px;
  left: -5px;
  display: block;
  width: 180px;
  height: 5px;
  background: url(/shared/images/common/bg_header_top.png) no-repeat left top;
  content: " ";
}


/*-------------------------------
intro
---------------------------------*/
#intro {
  background: linear-gradient(45deg, #D4EEE3, #FAFCFB, #FCF3F0);
  background-size: 600% 600%;
  animation: GradientBackground 10s ease infinite;   
  padding: 60px 0 100px;     
}
@keyframes GradientBackground {
  0% {
    background-position: 0% 50%;
  }

  50% {
    background-position: 100% 50%;
  }

  100% {
    background-position: 0% 50%;
  }
}
.phone {
  justify-content: center;
  align-items: center;
}
.phone li {
  margin: 0 30px;
}
.set_plan {
  justify-content: space-between;
  align-items: center;
  margin: 80px auto 0;
}
.set_plan_txt {
  font-size: 46px;
  font-weight: bold;
  color: rgba(0, 0, 0, 0);
  text-shadow: 0 0 #fff;
  -webkit-text-stroke: 2px #e9942f;
  text-stroke: 2px #e9942f;
}
.set_plan li > img {
  width: 412px;
}
.circle {
  justify-content: space-between;
  margin: 100px auto 0;
}
.circle > li {
  position: relative;
}
.circle > li:before {
  content: '';
  display: inline-block;
  width: 123px;
  height: 56px;
  background-image: url(../img/ic_point_01.png);
  background-size: contain;
  vertical-align: middle;
  position: absolute;
  top: 8px;
  left: -23px;
  transform: rotate(4deg);
}
.circle > li:nth-of-type(2):before {
  background-image: url(../img/ic_point_02.png);
}
.circle > li:nth-of-type(3):before {
  background-image: url(../img/ic_point_03.png);
}

/*-------------------------------
point
---------------------------------*/
#point {
  background: #1ca6b8;
  padding: 20px 0 100px;
}
.point_list {
  flex-wrap: wrap;
  justify-content: space-between;
}
.point_box {
  position: relative;
  width: 450px;
  background: #fff;
  border-radius: 20px;
  padding: 30px;
  margin-top: 60px;
}
.point_ic {
  position: absolute;
  top: -30px;
  left: -20px;
}
.point_box h4 {
  font-size: 24px;
  font-weight: bold;
  color: #1ca6b8;
  border-bottom: 2px solid #e9942f;
}
.point_txt > img {
  float: right;
  margin: 10px 0 20px 10px;
}
.point_txt p {
  font-size: 16px;
}
.point_txt,
.point_txt p:last-of-type {
  margin: 20px auto 0;
}
.point_lead {
  margin: 10px auto 0;
}
.point_lead figure {
  
}
.sugoraku_txt {
  font-size: 18px!important;
  font-weight: bold;  
}
.point_box:first-of-type .sugoraku_txt  {
  width: 190px;
}
.point_box:nth-of-type(2) .sugoraku_txt  {
  width: 210px;
}
.point_box:nth-of-type(3) .sugoraku_txt  {
  width: 240px;
}
.sugoraku {
  color: #1ca6b8;
  margin: 2px; 
}
.raku {
  color:  #e9942f;
}
.point_box.comingsoon {
  background: none;
  padding: 30px 0 30px 60px;
}
.point_box.comingsoon p {
  position: absolute;
  bottom: 180px;
  left: 50%;
  transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
  width: 100%;
  text-align: center;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
}
/*-------------------------------
about
---------------------------------*/
#about {  
  background: #e4f0f3;
  padding: 50px 0 80px;
  margin: 0 0 30px;
}
#about h3 {
  width: 650px;
  font-family: YuGothic,'Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;
  text-align: center;
  color: #1ca6b8;
  font-size: 42px;
  font-weight: bold;
  font-style: italic;
  background: #fff;
  border: 1px solid #1ca6b8;
  box-shadow: 6px 4px 0;
  margin: 0 auto;
}
#about h3 .small{
	font-size: 30px;
}
#about h3 img {
  vertical-align: middle;
  padding: 10px 5px;
}
.about_intro {
  align-items: center;
  margin: 40px auto 0;
}
.about_intro > li:first-of-type img {
  width: 240px;
}
.about_intro > li:nth-of-type(2) img {
  width: 135px;
  margin-left: 10px;
}
.about_intro_txt {
  font-size: 30px;
  font-weight: bold;
  margin-left: 20px;
}
.about_intro_txt > img {
  width: 35px;
  margin: 0 6px;
}
/*----*/
.about_point {
  margin: 80px auto 0;
}
.about_point h4 {
  text-align: center;
}
.about_point_box {
  background: #fff;
  padding: 20px;
  margin: 40px auto 0;
}
.about_point_box:not(:first-of-type) {
  margin: 80px auto 0;  
}
.about_point_box h5 {
  position: relative;
  font-size: 26px;
  font-weight: bold;
}
.about_point_box h5 img {
  display: block;
  position: absolute;
  top: -56px;
  left: -16px;
}
.about_point_content {
  margin: 10px auto 0;
}
.about_point_txt {
  width: 400px;
  margin-right: 10px;
}
.about_point_txt:first-of-type {
  background: url("../img/img_intro_02.png") no-repeat bottom right;
  background-size: 110px;
}
.about_point_box:nth-of-type(2) .about_point_txt {
  background: url("../img/img_intro_03.png") no-repeat bottom right;
  background-size: 110px;
}
.about_point_box:nth-of-type(3) .about_point_txt {
  background: url("../img/img_intro_04.png") no-repeat bottom right;
  background-size: 110px;
}
.about_point_txt p:not(:first-of-type) {
  margin: 10px auto 0;
}
.mark_seat {
  width: 152px;
  height: 24px;
  object-fit: cover;
  object-position: 0 100%;
}
.about_point_content > li figure {
  width: 520px;
}
.about_point_content .trim01 {
  width: 100%;
  height: 170px;
  object-fit: cover;
  object-position: 0 45%;
}
.about_point_content .trim02 {
  width: 100%;
  height: 190px;
  object-fit: cover;
  object-position: 0 82%;
}
.about_point_content .trim03 {
  width: 100%;
  height: 175px;
  object-fit: cover;
  object-position: 0 45%;
}



/*----*/
div:after,
ul:after {
  content: none;
}


